[Desktop Entry]
Name=Jalv
Comment=Simple LV2 plugin host
Comment[fr]=Hôte de greffon LV2 simple
Exec=/usr/bin/jalv.gtk3
Terminal=false
Icon=jalv
Type=Application
Categories=AudioVideo;Audio;
Keywords=music;midi;alsa;jack;
